uuid: 86ec4720-3afb-4671-876a-3d0519927d3d
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: BcDSdo--ZBYhsTxtWzQhPtO2oD6dFpgLGulG9Uq3hJI
name: focal_point_195x260
label: 'Focal Point (195x260)'
effects:
  25fd690f-f3d4-41ae-af62-c77033c5e6e8:
    uuid: 25fd690f-f3d4-41ae-af62-c77033c5e6e8
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 195
      height: 260
      crop_type: focal_point
